@charset "UTF-8";

:root {
    --font-family: "Futura PT", sans-serif;
    --second-family: "Gilroy", sans-serif;
    --content-width: 1240px;
    --container-offset: 40px;
    --container-width: calc(var(--content-width) + (var(--container-offset) * 2));
    --white: #fff;
    --text: #2d2926;
    --blue: #003c96
}

.article.landing-page,
.article.landing-page div *,
.article.landing-page div ::after,
.article.landing-page div ::before,
.site-container,
.site-container *,
.site-container ::after,
.site-container ::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.article.landing-page>div *,
.site-container * {
    font-family: var(--font-family)
}

body,
html {
    overflow-x: hidden;
    margin: 0;
    min-width: 375px;
    min-height: 100%;
    font-size: 16px;
    scroll-behavior: smooth
}

img {
    display: block;
    height: auto;
    max-width: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

a {
    text-decoration: none;
    color: inherit
}

.site-container {
    overflow: hidden
}

.btn-reset {
    border: none;
    padding: 0;
    background: 0 0;
    cursor: pointer
}

.list-reset {
    list-style: none;
    margin: 0;
    padding: 0
}

.visually-hidden {
    position: absolute;
    overflow: hidden;
    margin: -1px;
    border: 0;
    padding: 0;
    width: 1px;
    height: 1px;
    clip: rect(0 0 0 0)
}

.dis-scroll {
    overflow: hidden;
    -ms-scroll-chaining: none;
    overscroll-behavior: none
}

.container {
    margin: 0 auto;
    padding: 0 var(--container-offset);
    max-width: var(--container-width)
}

.grid {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[12];
    grid-template-columns: repeat(12, 1fr);
    gap: 20px
}

.products-stub {
    position: relative;
    z-index: 2;
    margin: 0 auto;
    width: 100%;
    height: 318px;
    background-color: wheat
}

.omni-landing {
    max-width: 1520px
}

@media (max-width:1240px) {
    .grid {
        -ms-grid-columns: (1fr)[8];
        grid-template-columns: repeat(8, 1fr);
        gap: 20px
    }

    :root {
        --container-offset: 40px;
        --content-width: 740px
    }

    .omni-landing>div {
        margin: 0 auto;
        max-width: 740px
    }
}

lu-federation-wrapper {
    margin-right: 0 !important;
    margin-left: 0 !important;
    margin-bottom: 0 !important
}

sup {
    vertical-align: baseline
}

.swiper {
    position: relative;
    z-index: 1;
    display: block;
    list-style: none;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    padding: 0
}

.swiper-horizontal {
    -ms-touch-action: pan-y;
    touch-action: pan-y
}

.swiper-wrapper {
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.swiper-slide {
    position: relative;
    display: block;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%
}

.swiper .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1000;
    opacity: 0;
    pointer-events: none
}

.header-with-link,
.title-button-container {
    display: none
}

.sku-offers.show-block:empty,
lu-landing-product-slider:empty {
    position: relative;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: 164px
}

.sku-offers.show-block:empty::after,
lu-landing-product-slider:empty::after {
    content: attr(data-stub);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    max-width: 706px;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 32px;
    line-height: 100%;
    text-align: center;
    color: #2d2926
}

@media (max-width:830px) {
    .grid {
        -ms-grid-columns: (1fr)[4];
        grid-template-columns: repeat(4, 1fr);
        gap: 10px
    }

    :root {
        --container-offset: 14px;
        --content-width: 340px
    }

    .omni-landing>div {
        margin: 0 auto;
        max-width: 340px
    }

    .sku-offers.show-block:empty::after,
    lu-landing-product-slider:empty::after {
        max-width: 300px;
        font-size: 22px
    }
}

.site-content {
    padding-bottom: 0
}

.omni-landing {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent;
    color: #111;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 0 !important;
    margin: 0 auto;
    max-width: 1520px;
    padding: 0 40px 40px
}

@media (max-width:768px) {
    .omni-landing {
        padding: 0
    }
}

.omni-landing>div {
    margin: 0 auto;
    max-width: 1240px
}

@media (max-width:1240px) {
    .omni-landing>div {
        margin: 0 auto;
        max-width: 740px
    }
}

.products-slider *,
.skuofferscarouselblock * {
    font-family: Gilroy, sans-serif !important
}

.slider-block {
    margin: 0 !important
}

lu-landing-product-slider {
    position: relative;
    margin: 0 !important;
    min-height: auto !important
}

.carousel-container {
    position: relative;
    z-index: 5;
    height: auto !important;
    padding: 0 40px
}

lu-landing-product-slider:empty::after {
    content: "Чтобы увидеть товары, выберите другой магазин «Лента» в шапке сайта ";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 40px;
    font-weight: 400;
    font-size: 32px;
    line-height: 100%;
    text-align: center;
    color: #2d2926
}

.p-carousel .p-carousel-content .p-carousel-next,
.p-carousel .p-carousel-content .p-carousel-prev {
    opacity: 1 !important;
    background: #fff !important;
    display: block !important
}

.p-carousel .p-icon-wrapper {
    display: none !important
}

.p-carousel .p-carousel-content .p-disabled {
    opacity: .5 !important;
    pointer-events: auto !important
}

.btn {
    --hover-bg: rgb(0, 80.4, 201);
    --active-bg: rgb(0, 39.6, 99);
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: none;
    border-radius: 8px;
    padding: 12px 32px;
    font-weight: 600;
    font-size: 18px;
    line-height: 135%;
    color: #fff;
    background-color: #003c96;
    -webkit-transition: color .3s, background-color .3s, border-color .3s;
    transition: color .3s, background-color .3s, border-color .3s;
    cursor: pointer
}

.btn:focus {
    overflow: none
}

.btn:focus-visible {
    outline: #003c96 solid 3px;
    outline-offset: 3px
}

@media (any-hover:hover) {
    .btn:hover {
        color: #fff;
        background-color: var(--hover-bg)
    }
}

.btn:active {
    color: #fff;
    background-color: var(--active-bg)
}

@media (max-width:830px) {
    .omni-landing>div {
        margin: 0 auto;
        max-width: 340px
    }

    lu-landing-product-slider:empty::after {
        padding: 20px;
        font-size: 24px
    }

    .btn {
        padding: 11px 24px;
        font-size: 14px
    }
}

.centered {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 20px;
    gap: 22px
}

.title {
    position: relative;
    margin: 0 auto 26px;
    font-weight: 600;
    font-size: 48px;
    line-height: 110%;
    letter-spacing: -.02em;
    text-align: center;
    color: var(--text)
}

.title span {
    position: relative;
    z-index: 1;
    color: var(--white)
}

.title b {
    font-weight: 600;
    letter-spacing: .04em
}

.hero {
    position: relative;
    padding-bottom: 80px
}

.hero__content {
    position: relative;
    min-height: 400px;
    background-image: url(https://cdn.lentochka.lenta.com/epi_old/globalassets/concert/img/hero-bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat
}

@media (min-width:1521px) and (max-width:1240px) {
    .hero__content {
        --cont-w: 100% !important
    }
}

@media (min-width:1521px) {
    .hero__content {
        --cont-w: 100%;
        --off: calc((100vw - var(--cont-w)) / 2);
        margin-left: calc(-1 * var(--off));
        width: calc(var(--off) * 2 + var(--cont-w));
        background-image: url(https://cdn.lentochka.lenta.com/epi_old/globalassets/concert/img/hero-bg-d.png)
    }

    .hero__content .hero__wrapper {
        margin: 0 auto;
        max-width: 1240px
    }
}

.hero__text {
    position: relative;
    -ms-grid-column-span: 6;
    grid-column: 6 span;
    padding-top: 32px
}

@media (max-width:1320px) {
    .hero__text {
        -ms-grid-column-span: 7;
        grid-column: 7 span
    }
}

@media (max-width:1240px) {
    .centered {
        gap: 32px
    }

    .title {
        margin-bottom: 28px;
        font-size: 40px
    }

    .hero__content {
        min-height: 916px;
        background-image: url(https://cdn.lentochka.lenta.com/epi_old/globalassets/-7/lasarev/hero-bg-t.png)
    }

    .hero__text {
        -ms-grid-column-span: 8;
        grid-column: 8 span;
        padding: 20px
    }

    .hero__image {
        display: none
    }
}

@media (max-width:830px) {
    .centered {
        gap: 22px
    }

    .title {
        margin-bottom: 20px;
        font-size: 22px
    }

    .hero__content {
        min-height: 420px;
        background-image: url(https://cdn.lentochka.lenta.com/epi_old/globalassets/-7/lasarev/hero-bg-m.png)
    }

    .hero__text {
        -ms-grid-column-span: 4;
        grid-column: 4 span;
        padding: 10px
    }
}

.hero__image {
    position: relative;
    -ms-grid-column-span: 6;
    grid-column: 6 span
}

.hero__subtitle {
    margin: 0 0 32px;
    font-weight: 300;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: .12em;
    text-transform: uppercase;
    color: var(--white)
}

@media (max-width:1240px) {
    .hero__subtitle {
        margin-bottom: 16px;
        font-size: 56px
    }
}

@media (max-width:830px) {
    .hero__subtitle {
        margin-bottom: 159px;
        font-size: 26px
    }
}

.hero__date {
    margin-bottom: 8px;
    font-weight: 400;
    font-size: 26px;
    line-height: 120%;
    color: var(--white)
}

@media (max-width:1240px) {
    .hero__date {
        margin-bottom: 290px;
        font-size: 40px
    }
}

@media (max-width:830px) {
    .hero__date {
        margin-bottom: 10px;
        font-size: 20px
    }
}

.hero__title {
    margin: 0 0 32px;
    font-weight: 600;
    font-size: 42px;
    line-height: 110%;
    color: var(--white)
}

.hero__title .t-br {
    display: none
}

@media (max-width:1240px) {
    .hero__title {
        margin-bottom: 40px;
        font-size: 60px;
        color: var(--white)
    }

    .hero__title .t-br {
        display: block
    }
}

@media (max-width:830px) {
    .hero__title {
        margin-bottom: 20px;
        font-size: 28px
    }
}

.hero__descr {
    position: relative;
    margin: 0;
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    color: var(--white)
}

.hero__descr::before {
    content: "";
    position: absolute;
    left: -28px;
    bottom: 0;
    width: 495px;
    height: 28px;
    background-image: url(https://cdn.lentochka.lenta.com/epi_old/globalassets/concert/img/hero-decor.svg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat
}

.hero__descr b {
    font-weight: 600
}

.hero__descr span {
    position: relative;
    z-index: 1;
    display: block;
    color: var(--blue)
}

.hero__descr span span {
    display: inline-block
}

.hero__descr span b {
    letter-spacing: .04em
}

.hero__descr .t-text {
    display: none
}

@media (max-width:1320px) {
    .hero__image {
        -ms-grid-column-span: 5;
        grid-column: 5 span
    }

    .hero__descr {
        max-width: 460px
    }

    .hero__pic {
        margin-top: 91px
    }
}

.hero__logo {
    position: absolute;
    right: 40px;
    bottom: 40px
}

@media (max-width:1240px) {
    .hero__descr {
        max-width: none;
        font-size: 34px;
        color: var(--blue)
    }

    .hero__descr::before {
        left: 0;
        bottom: 0;
        width: 700px;
        height: 44px;
        background-image: url(https://cdn.lentochka.lenta.com/epi_old/globalassets/concert/img/hero-decor-t.svg);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat
    }

    .hero__descr .t-text {
        display: inline-block;
        margin: 0 !important;
        font-size: 34px;
        color: var(--blue)
    }

    .hero__descr span {
        margin-top: 13px;
        margin-left: 45px;
        font-size: 44px;
        color: var(--white)
    }

    .hero__descr span span {
        margin: 0 !important;
        display: none
    }

    .hero__pic {
        display: none
    }

    .hero__logo {
        right: 20px;
        bottom: auto;
        top: 92px;
        width: 156px
    }

    .hero {
        padding-bottom: 72px
    }
}

@media (max-width:830px) {
    .hero__descr {
        font-size: 16px
    }

    .hero__descr::before {
        left: 0;
        bottom: 0;
        width: 320px;
        height: 20px;
        background-image: url(https://cdn.lentochka.lenta.com/epi_old/globalassets/concert/img/hero-decor-m.svg);
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat
    }

    .hero__descr .t-text {
        display: inline-block;
        margin: 0 !important;
        font-size: 16px;
        color: var(--blue)
    }

    .hero__descr span {
        margin-top: 2px;
        margin-left: 22px;
        font-size: 20px;
        color: var(--white)
    }

    .hero__descr span span {
        margin: 0 !important;
        display: none
    }

    .hero__logo {
        right: 10px;
        top: 46px;
        width: 72px
    }

    .hero {
        padding-bottom: 66px
    }
}

.how {
    padding-bottom: 80px
}

.how__title {
    position: relative
}

.how__title::before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -5px;
    width: 850px;
    height: 48px;
    background-image: url(https://cdn.lentochka.lenta.com/epi_old/globalassets/concert/img/how-decor.svg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    translate: -50% 0
}

.how__text {
    position: relative;
    -ms-grid-column-span: 6;
    grid-column: 6 span;
    padding-left: 40px
}

@media (max-width:1240px) {
    .how__title::before {
        width: 700px;
        height: 40px;
        background-image: url(https://cdn.lentochka.lenta.com/epi_old/globalassets/concert/img/how-decor-t.svg)
    }

    .how__text {
        -ms-grid-column-span: 8;
        grid-column: 8 span;
        padding-left: 85px
    }
}

@media (max-width:830px) {
    .how__title::before {
        bottom: 2px;
        margin: 0;
        width: 340px;
        height: 20px;
        background-image: url(https://cdn.lentochka.lenta.com/epi_old/globalassets/concert/img/how-decor-m.svg)
    }

    .how__title span {
        font-size: 19px
    }

    .how__text {
        -ms-grid-column-span: 4;
        grid-column: 4 span;
        padding-left: 10px
    }
}

.how__media {
    position: relative;
    -ms-grid-column-span: 6;
    grid-column: 6 span
}

.how__list {
    counter-reset: list;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    color: var(--text);
    gap: 32px
}

.how__list b {
    font-weight: 600
}

.how__list span {
    letter-spacing: .04em
}

@media (max-width:1240px) {
    .how__media {
        -ms-grid-column-span: 8;
        grid-column: 8 span;
        padding-left: 85px
    }

    .how__list {
        max-width: 475px
    }
}

@media (max-width:830px) {
    .how__media {
        -ms-grid-column-span: 4;
        grid-column: 4 span;
        padding-left: 10px
    }

    .how__map {
        margin-top: 8px;
        width: 320px
    }

    .how__list {
        font-size: 18px;
        gap: 18px
    }
}

.how__item {
    position: relative;
    padding-left: 52px
}

.how__item::before {
    counter-increment: list;
    content: counter(list) ".";
    position: absolute;
    left: 0;
    top: 50%;
    font-weight: 600;
    font-size: 48px;
    line-height: 100%;
    letter-spacing: -.02em;
    color: var(--blue);
    translate: 0 -50%
}

.how__descr {
    margin: 6px 0 0;
    font-weight: 400;
    font-size: 24px;
    line-height: 120%;
    text-align: center;
    color: var(--text)
}

.how__descr b {
    font-weight: 600
}

@media (max-width:1240px) {
    .how__descr {
        margin-top: 14px;
        max-width: 570px
    }
}

@media (max-width:830px) {
    .how__item::before {
        font-size: 38px;
        line-height: 100%;
        letter-spacing: -.02em
    }

    .how__item {
        padding-left: 40px
    }

    .how__descr {
        margin-top: 0;
        max-width: 300px;
        font-size: 18px;
        line-height: 120%
    }

    .how {
        padding-bottom: 64px
    }
}